/** Shopify CDN: Minification failed

Line 136:0 Unexpected "}"

**/
.rv-ba{
    background:#ffffff;
    padding:24px 14px 60px;
}

.rv-ba-container{
    display:flex;
    flex-direction:column;
    gap:32px;
}

.rv-ba-card{
    border-radius:22px;
    padding:24px;
    display:flex;
    flex-direction:column;
}

.rv-ba-negative{
    background:#f8f0f0;
    border:1px solid #edd6d6;
}

.rv-ba-positive{
    background:#f4faf4;
    border:2px solid #58af58;
}

.rv-ba-badge{
    display:inline-flex;
    align-items:center;

    position:static;

    margin-bottom:24px;

    padding:12px 18px;

    border-radius:999px;

    font-size:12px;
    font-weight:800;
    letter-spacing:1px;
}

.rv-ba-badge.negative{
    background:#ffffff;
    color:#d2473d;
    box-shadow:0 4px 12px rgba(0,0,0,.08);
}

.rv-ba-badge.positive{
    background:#4f8e57;
    color:#fff;
    box-shadow:0 6px 20px rgba(79,142,87,.25);
}

.rv-ba-list{
    list-style:none;
    padding:0;
    margin:0;
}

.rv-ba-list li{
    display:flex;
    align-items:flex-start;
    gap:14px;
    margin-bottom:26px;
}

.rv-ba-list li:last-child{
    margin-bottom:0;
}

.rv-icon-negative{
    flex:none;

    width:34px;
    height:34px;

    border-radius:8px;

    display:flex;
    align-items:center;
    justify-content:center;

    color:#cf4338;
    font-size:22px;
    font-weight:700;
}

.rv-icon-positive{
    flex:none;

    width:34px;
    height:34px;

    border-radius:8px;

    display:flex;
    align-items:center;
    justify-content:center;

    background:#58af58;
    color:#fff;

    font-size:20px;
    font-weight:700;
}

.rv-ba-list span:last-child{
    color:#444;
    font-size:16px;
    line-height:1.6;
}

@media(max-width:768px){

    .rv-ba-card{
        padding:20px;
    }

    .rv-ba-badge{
        margin-bottom:20px;
        font-size:11px;
        padding:10px 16px;
    }

}

}